CVE-2019-12206

2019-05-20T14:29:00
ID CVE-2019-12206
Type cve
Reporter cve@mitre.org
Modified 2019-05-20T18:08:00

Description

njs through 0.3.1, used in NGINX, has a heap-based buffer overflow in nxt_utf8_encode in nxt_utf8.c.